## gnocatan 0.8.1-3

=== debian/changelog ===
gnocatan (0.8.1-3) unstable; urgency=low

  * snapshot from upstream CVS. Can now build on gtk2.4.

 -- Jeff Breidenbach <jab@debian.org>  Wed, 26 May 2004 09:58:15 -0700

gnocatan (0.8.1-2) unstable; urgency=low

  * napshot from upstream CVS.

 -- Jeff Breidenbach <jab@debian.org>  Sun, 25 Apr 2004 22:35:18 -0700

gnocatan (0.8.1-1) unstable; urgency=low

  * New upstream version

 -- Jeff Breidenbach <jab@debian.org>  Fri, 16 Jan 2004 14:05:25 -0800

gnocatan (0.8.0-4) unstable; urgency=low

  * Snapshot from upstream CVS.

 -- Jeff Breidenbach <jab@debian.org>  Sat, 15 Nov 2003 15:40:27 -0800

gnocatan (0.8.0-3) unstable; urgency=low

  * Better documentation packaging.

 -- Jeff Breidenbach <jab@debian.org>  Sun, 26 Oct 2003 21:54:46 -0800

gnocatan (0.8.0-2) unstable; urgency=low

  * Added scrollkeeper as a build dependency

 -- Jeff Breidenbach <jab@debian.org>  Mon, 13 Oct 2003 22:01:31 -0700

gnocatan (0.8.0-1) unstable; urgency=low

  * New upstream version

 -- Jeff Breidenbach <jab@debian.org>  Sun, 12 Oct 2003 01:35:29 -0700

gnocatan (0.7.1.90-3) unstable; urgency=low

  * Test snapshot.
  * shuffle files around, to comply with the FHS (closes: #143972).
  * add a GNOME menu entry for the GTK server (closes: #169667).
  * add manpages as needed (closes: #67271, #67272).
  * fix gnocatanai to not use GNOME libs, since it has no GUI (closes:
    #176205).
  * Adjust build script so we only run './configure' instead of
    './autogen.sh' for the package build.

 -- Jeff Breidenbach <jab@debian.org>  Fri, 21 Feb 2003 00:20:58 -0800

gnocatan (0.7.1.90-2) unstable; urgency=low

  * closes: #168854, #174691

 -- Jeff Breidenbach <jab@debian.org>  Wed,  1 Jan 2003 21:27:54 -0800

gnocatan (0.7.1.90-1) unstable; urgency=low

  * Test snapshot.

 -- Roman Hodek <roman@hodek.net>  Wed, 25 Dec 2002 17:52:51 +0100

gnocatan (0.7.1-2) unstable; urgency=low

  * Build tweak

 -- Jeff Breidenbach <jab@debian.org>  Thu, 25 Jul 2002 00:19:47 -0700

gnocatan (0.7.1-1) unstable; urgency=low

  * New upstream version.

 -- Roman Hodek <roman@hodek.net>  Sun, 21 Jul 2002 14:28:43 +0200

gnocatan (0.7.0-5) unstable; urgency=low

  * Snapshot against today's CVS, closes: #151707, #149307

 -- Jeff Breidenbach <jab@debian.org>  Sun, 23 Jun 2002 14:22:16 -0700

gnocatan (0.7.0-4) unstable; urgency=low

  * Never mind, this one didn't pass the autobuilders.

 -- Jeff Breidenbach <jab@debian.org>  Sun, 23 Jun 2002 14:21:44 -0700

gnocatan (0.7.0-3) unstable; urgency=low

  * restore original server/metaserver name resolution

  * adjust package recommendations, closes: #149144

 -- Jeff Breidenbach <jab@debian.org>  Wed,  5 Jun 2002 15:48:49 -0700

gnocatan (0.7.0-2) unstable; urgency=low

  * a little post-release touchup paint

 -- Jeff Breidenbach <jab@debian.org>  Tue, 28 May 2002 23:27:29 -0700

gnocatan (0.7.0-1) unstable; urgency=low

  * New upstream version.

 -- Roman Hodek <roman@hodek.net>  Mon, 27 May 2002 21:15:03 +0200

gnocatan (0.6.99.1-1) unstable; urgency=low

  * Another upstream beta candidate.
     - during first connect, show a splash screen
     - fix bug that gtk server couldn't start AI players
     - made histogram dialog nicer
     - let clients exit if net connection lost
     - updated docs
     - fix a few Debian bugs, 

 -- Roman Hodek <roman@hodek.net>  Tue, 21 May 2002 21:59:45 +0200

gnocatan (0.6.99-2) unstable; urgency=low

  * CVS snapshot from 05/20, 19:15 UTC

 -- Roman Hodek <roman@hodek.net>  Mon, 20 May 2002 21:15:32 +0200

gnocatan (0.6.99-1) unstable; urgency=low

  * Beta of upstream 0.7.0.

 -- Roman Hodek <roman@hodek.net>  Thu, 16 May 2002 00:01:48 +0200

gnocatan (0.6.1-6) unstable; urgency=low

  * Merge metaserver softcoding patch, closes: #140722

 -- Jeff Breidenbach <jab@debian.org>  Sun, 21 Apr 2002 13:29:10 -0700

gnocatan (0.6.1-5) unstable; urgency=low

  * Fix IPv6 problem with server (nobody reported the bug, leading
    me to believe nobody is playing gnocatan)

 -- Jeff Breidenbach <jab@debian.org>  Mon,  1 Apr 2002 21:43:15 -0800

gnocatan (0.6.1-4) unstable; urgency=low

  * Added IPv6 patch from Guus Sliepen

  * Consolodated maintainer email address (for spam prevention)

  * Referenced modern policy to make lintian shut up

  * Adjusted Build-depends:
	
 -- Jeff Breidenbach <jab@debian.org>  Sun, 17 Mar 2002 12:37:07 -0800

gnocatan (0.6.1-3) unstable; urgency=low

  * Fix build bug (#115072)

 -- Jeff Breidenbach <jab@debian.org>  Sun, 21 Oct 2001 19:09:43 -0700

gnocatan (0.6.1-2) unstable; urgency=low

  * Fixed bug #70831  (gnocatan-server.menu outdated)

 -- Jeff Breidenbach <jab@debian.org>  Thu,  2 Nov 2000 19:29:52 -0800

gnocatan (0.6.1-1) unstable; urgency=low

  * New upstream release, incorporates all debian diffs 

 -- Jeff Breidenbach <jab@debian.org>  Fri, 25 Aug 2000 19:31:28 -0700

gnocatan (0.6.0-2) unstable; urgency=low

  * Removed README.debian
  
  * Added Build-Requires line to control file; addresses bug #67287
  
 -- Jeff Breidenbach <jab@debian.org>  Sat, 15 Jul 2000 21:06:25 -0700

gnocatan (0.6.0-1) unstable; urgency=low

  * Correcting version numbers

 -- Jeff Breidenbach <jab@debian.org>  Thu, 29 Jun 2000 19:42:42 -0700

gnocatan (0.5.6-1) unstable; urgency=low

  * New upstream release 

 -- Jeff Breidenbach <jab@debian.org>  Sun, 18 Jun 2000 17:17:15 -0700

gnocatan (0.5.0-1) unstable; urgency=low

  * SourceForge realease

 -- Andy Heroff <aheroff@mediaone.net>  Mon,  1 May 2000 23:00:00 -0500

gnocatan (0.4.0-1) unstable; urgency=low

  * Experimental package

 -- Dave Cole <dave@dccs.com.au>  Fri,  3 Sep 1999 23:41:45 +1000

gnocatan (0.3.3-1) unstable; urgency=low

  * Fixed trade problems for real

 -- Dave Cole <dave@dccs.com.au>  Tue,  8 Jun 1999 20:03:40 +1000

gnocatan (0.32-1) unstable; urgency=low

  * Fixed trade problems

 -- Dave Cole <dave@dccs.com.au>  Fri, 28 May 1999 23:48:32 +1000

gnocatan (0.31-1) unstable; urgency=low

  * Updated documentation

