## gnocatan 1

=== debian/changelog ===
gnocatan (1) unstable; urgency=low

  * Turned into a dummy package which installs the renamed version, pioneers.
    (Closes: #322212)

 -- Bas Wijnen <shevek@fmf.nl>  Tue, 23 Aug 2005 10:21:10 +0200

gnocatan (0.8.1.59-1) unstable; urgency=low

  * New upstream release

 -- Jeff Breidenbach <jab@debian.org>  Mon, 21 Mar 2005 22:11:10 -0800

gnocatan (0.8.1.54-1) unstable; urgency=medium

  * New upstream release
  * Medium urgency because users are anxious about
    a trading bug, which this release (hopefully) fixes.

 -- Jeff Breidenbach <jab@debian.org>  Thu,  3 Mar 2005 21:11:42 -0800

gnocatan (0.8.1.53-1) unstable; urgency=low

  * new upstream 

 -- Jeff Breidenbach <jab@debian.org>  Sun,  6 Feb 2005 21:26:18 -0800

gnocatan (0.8.1.45-1) unstable; urgency=low

  * new upstream

 -- Jeff Breidenbach <jab@debian.org>  Mon,  6 Dec 2004 19:07:19 -0800

gnocatan (0.8.1.42-1) unstable; urgency=low

  * try to fix the packaging catastrophe from 0.8.1.41-1 

 -- Jeff Breidenbach <jab@debian.org>  Fri, 12 Nov 2004 13:39:57 -0800

gnocatan (0.8.1.41-1) unstable; urgency=low

  * snapshot from upstream CVS (basically 0.8.1.42, but
    upstream is a little behind on updating version numbers)

 -- Jeff Breidenbach <jab@debian.org>  Wed, 10 Nov 2004 00:51:41 -0800

gnocatan (0.8.1.38-1) unstable; urgency=low

  * snapshot from upstream CVS
  * stop doing the native package thing

 -- Jeff Breidenbach <jab@debian.org>  Mon, 11 Oct 2004 21:50:31 -0700

gnocatan (0.8.1.35) unstable; urgency=low

  * snapshot from upstream CVS

 -- Jeff Breidenbach <jab@debian.org>  Fri, 10 Sep 2004 17:22:43 -0700

gnocatan (0.8.1.34) unstable; urgency=low

  * Change version numbering to make Lintian happier.

 -- Jeff Breidenbach <jab@debian.org>  Fri,  3 Sep 2004 21:04:02 -0700

gnocatan (0.8.1-7) unstable; urgency=low

  * snapshot from upstream CVS.

 -- Jeff Breidenbach <jab@debian.org>  Mon, 30 Aug 2004 11:43:58 -0700

gnocatan (0.8.1-6) unstable; urgency=low

  * added yelp dependency
  * snapshot from upstream CVS. Minor bugfixes.
  * fix some lintian warnings
  
 -- Jeff Breidenbach <jab@debian.org>  Sat, 21 Aug 2004 13:11:02 -0700

gnocatan (0.8.1-5) unstable; urgency=low

  * snapshot from upstream CVS.
  
 -- Jeff Breidenbach <jab@debian.org>  Thu,  8 Jul 2004 17:49:57 -0700

gnocatan (0.8.1-4) unstable; urgency=low

  * snapshot from upstream CVS.
    - New trade window design (Closes: #201100)
    - AI trade/crash bug fixed (Closes: #243827)
  
 -- Jeff Breidenbach <jab@debian.org>  Fri,  2 Jul 2004 17:54:04 -0700
