=== debian/control ===
Source: gnocatan
Section: games
Priority: optional
Maintainer: Bas Wijnen <shevek@fmf.nl>
Uploaders: Steve Langasek <vorlon@debian.org>, Roman Hodek <roman@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: gnocatan-client
Architecture: all
Depends: pioneers-client
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-client, and can safely be removed.

Package: gnocatan-server-console
Architecture: all
Depends: pioneers-server-console
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-server-console, and can safely be removed.

Package: gnocatan-server-gtk
Architecture: all
Depends: pioneers-server-gtk
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-server-gtk, and can safely be removed.

Package: gnocatan-server-data
Architecture: all
Depends: pioneers-server-data
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-server-data, and can safely be removed.

Package: gnocatan-meta-server
Architecture: all
Depends: pioneers-meta-server
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-meta-server, and can safely be removed.

Package: gnocatan-ai
Architecture: all
Depends: pioneers-ai
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-ai, and can safely be removed.

Package: gnocatan-help
Architecture: all
Depends: pioneers-help
Description: dummy package to smooth renaming process to Pioneers
 This package installs pioneers-help, and can safely be removed.
