## gnocatan 2

=== debian/changelog ===
gnocatan (2) unstable; urgency=low

  * Remove rc scripts which may have been left over by the old meta-server
    package.  Added lintian override for it.  (Closes: #339387)

 -- Bas Wijnen <shevek@fmf.nl>  Sun, 27 Nov 2005 11:02:13 +0100
