=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	-rm install-stamp
	dh_clean

build:
	#nothing to do

install: install-stamp
install-stamp:
	dh_testdir
	dh_testroot
	dh_clean -k
	touch install-stamp

# Build architecture-independent files here.
binary-indep: install
	dh_testdir -i
	dh_testroot -i
	mkdir --parents debian/gnocatan-meta-server/usr/share/lintian/overrides
	dh_installdocs -i --all debian/README
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: install
	# nothing to do

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build install clean binary-indep binary-arch binary source diff
