## gnocatan 3

=== debian/changelog ===
gnocatan (3) unstable; urgency=low

  * Really removed rc scripts.  (Closes: #351391)

 -- Bas Wijnen <shevek@fmf.nl>  Fri, 17 Feb 2006 14:19:09 +0100
