=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,6 @@
 binary-indep: install
 	dh_testdir -i
 	dh_testroot -i
-	mkdir --parents debian/gnocatan-meta-server/usr/share/lintian/overrides
 	dh_installdocs -i --all debian/README
 	dh_installchangelogs -i
 	dh_compress -i
